Beefy Boxes and Bandwidth Generously Provided by pair Networks
Pathologically Eclectic Rubbish Lister
 
PerlMonks  

Re^2: Perl upgrade

by prashantktyagi (Scribe)
on Jun 13, 2012 at 11:03 UTC ( #975954=note: print w/ replies, xml ) Need Help??


in reply to Re: Perl upgrade
in thread Perl upgrade

Hi..

after upgarde Executing command `pwd` on shell gives this error..

Legacy library will be removed from the Perl core distribution in the + next r release. Please install it from the CPAN distribution Perl4::CoreLib +s. It eing used at , line .
I am not getting this...`pwd` is a part of unix shell..Am I missing something?


Comment on Re^2: Perl upgrade
Download Code
Replies are listed 'Best First'.
Re^3: Perl upgrade
by Anonymous Monk on Jun 13, 2012 at 11:28 UTC

    I am not getting this...`pwd` is a part of unix shell..Am I missing something?

    Yes, the full path to this pwd program

    Do not add @INC to your $PATH

      Yeah...I figured out this..Removing Perl path resolved the issue.. actually I am using MKS toolkit on windows..as `pwd` is written in perl in mks , when i used system latest perl..it gave me this error.... thanks all

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://975954]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others contemplating the Monastery: (8)
As of 2015-07-30 08:43 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    The top three priorities of my open tasks are (in descending order of likelihood to be worked on) ...









    Results (270 votes), past polls